html, body, div, p, h1, h2, h3, ul, ol, 
span, a, table, td, form, img, li {
   margin: 0;
   padding: 0;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	margin-top: 10px;
}
.text {
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	line-height: 24px;
}
.text-fett {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF3300;
}
.text-nav-braun {

	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	color: #663300;
	line-height: 20px;
}
.text-nav-orange {
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #FF3300;
	line-height: 20px;
}
